Class | SOAP::Response
In: | soap/netHttpClient.rb
Parent: | Object

### Methods

new

### Attributes

content | [R] |
contenttype | [R] |
reason | [R] |
status | [R] |

### Public Class methods

new(res)

[Source]

    # File soap/netHttpClient.rb, line 180
        def initialize(res)
          @status = res.code.to_i
          @reason = res.message
          @contenttype = res['content-type']
          @content = res.body
        end

[Validate]